<!DOCTYPE html>
<meta charset="utf-8">
<link rel="match" href="currentcolor-004-ref.html">
<title>currentcolor and visited computed parent color</title>
<link rel="help" href="https://drafts.csswg.org/css-color-5/#color-mix">
<link rel="author" title="Matthieu Dubet" href="https://github.com/mdubet">
<style>
a { color: red; }
a:visited { color: green; }
div {
    color: currentcolor;
}
</style>
<div>
    <a href=""><div>This should be green and not red.</div></a>
</div>
